Out-of-bounds Read

Affecting perl package, versions <5.22.1-9ubuntu0.6

Report new vulnerabilities

CVSS Score

9.1
medium severity
  • Attack Vector
    Network
  • Attack Complexity
    Low
  • Privileges Required
    None
  • User Interaction
    None
  • Scope
    Unchanged
  • Confidentiality
    High
  • Integrity
    None
  • Availability
    High
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:H
CVE
CVE-2018-18313
CWE
CWE-125
Snyk ID
SNYK-UBUNTU1604-PERL-327616
Disclosed
07 Dec, 2018
Published
02 Dec, 2018